gemeenten:
  - naam: "Borsele"
    slug: "borsele"
    plaatsen:
      - "Heinkenszand"
      - "Lewedorp"

  - naam: "Goes"
    slug: "goes"
    plaatsen:
      - "Goes"
      - "Kloetinge"

  - naam: "Hulst"
    slug: "hulst"
    plaatsen:
      - "Hulst"
      - "Clinge"
      - "Graauw"

  - naam: "Kapelle"
    slug: "kapelle"
    plaatsen:
      - "Kapelle"
      - "Biezelinge"

  - naam: "Middelburg"
    slug: "middelburg"
    plaatsen:
      - "Middelburg"
      - "Arnemuiden"

  - naam: "Noord-Beveland"
    slug: "noord-beveland"
    plaatsen:
      - "Kortgene"
      - "Kamperland"

  - naam: "Reimerswaal"
    slug: "reimerswaal"
    plaatsen:
      - "Kruiningen"
      - "Yerseke"

  - naam: "Schouwen-Duiveland"
    slug: "schouwen-duiveland"
    plaatsen:
      - "Zierikzee"
      - "Bruinisse"
      - "Burgh-Haamstede"

  - naam: "Sluis"
    slug: "sluis"
    plaatsen:
      - "Oostburg"
      - "Sluis"
      - "Breskens"

  - naam: "Terneuzen"
    slug: "terneuzen"
    plaatsen:
      - "Terneuzen"
      - "Sas van Gent"
      - "Axel"

  - naam: "Tholen"
    slug: "tholen"
    plaatsen:
      - "Tholen"
      - "Sint-Maartensdijk"
      - "Sint-Annaland"

  - naam: "Veere"
    slug: "veere"
    plaatsen:
      - "Domburg"
      - "Koudekerke"
      - "Oostkapelle"
      - "Vrouwenpolder"

  - naam: "Vlissingen"
    slug: "vlissingen"
    plaatsen:
      - "Vlissingen"
      - "Oost-Souburg"
